commit 20f2dd27ae3bca6bc8891a480a9335f2397d2cf3
Author: freddy77 <freddy77>
Date:   Sat Jun 19 07:47:52 2010 +0000

    add initial README file for windows

diff --git a/ChangeLog b/ChangeLog
index 5498940..e82a8c8 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sat Jun 19 09:47:38 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* README.Windows: add initial README file for windows
+
 Fri Jun 18 21:48:50 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/odbc.c: defer prepare
 
@@ -2474,4 +2477,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3029 2010/06/18 19:48:56 freddy77 Exp $
+$Id: ChangeLog,v 1.3030 2010/06/19 07:47:52 freddy77 Exp $
diff --git a/README.Windows b/README.Windows
new file mode 100644
index 0000000..63195dc
--- /dev/null
+++ b/README.Windows
@@ -0,0 +1,32 @@
+README for FreeTDS
+
+This readme provide specific informations for Windows environment.
+Please read README file for generic intro.
+
+FROM SCRATCH
+------------
+
+FreeTDS compile with ANSI strings.
+
+All libraries have them directory where you can include every C file you find
+inside (not recursively)
+- replacements
+- tds here there is an exception, do not include ptw32_MCS_lock.c file
+- dblib
+- ctlib
+- odbc
+All libraries depends in replacements one (except replacements obviously),
+dblib, ctlib and odbc depends on tds.
+You should add ws2_32.lib do dependencies.
+
+replacements and TDS library are designed to be static libraries.
+
+You have to define these macros
+- _FREETDS_LIBRARY_SOURCE
+- HAVE_CONFIG_H
+- UNIXODBC (for ODBC stuff)
+
+Also you need to include win32 and include directory (in this order!)
+
+These instructions should suffice in order to set up any project file you need.
+

